#the_bar
{
  font-family: Verdana, Arial, sans-serif;
  background: #EEEEEE;
  margin: 0px;
  padding: 0px;
  position: fixed;
  top: 0px;
  left: 0px;
  height: 30px;
  width: 100%;
  z-index: 11;
  -moz-box-shadow: 1px 1px 3px #BBBBBB;
  -webkit-box-shadow: 1px 1px 3px #BBBBBB;
  -khtml-box-shadow: 1px 1px 3px #BBBBBB;
  box-shadow: 1px 1px 3px #BBBBBB;
}

#the_bar table
{
  width: 100%;
  margin: 0px;
  padding: 0px;
  table-layout: fixed;
}

#the_bar table td
{
  font-size: 12px !important;
  margin: 0px;
  padding: 0px 3px;
  height: 30px;
  overflow: hidden;
  white-space: nowrap;
}

#the_bar img
{
  border: none;
}

#the_bar a, #the_bar a:visited
{
  color: #2C448C;
  text-decoration: none;
  text-shadow: none;
}

#the_bar a:hover
{
  color: #4EA5E6;
  text-decoration: underline;
  text-shadow: none;
}

.bar-image
{
  padding: 1px 2px 0px 4px;
}

.bar-image-round
{
  -moz-border-radius: 14px;
  -khtml-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
}

#the_bar_grid
{
  font-family: Verdana, Arial, sans-serif;
  background: transparent;
  margin: 0px;
  padding: 0px;
  position: fixed;
  top: 30px;
  left: 400px;
  height: 360px;
  width: 320px;
  z-index: 12;
}

#the_bar_grid_header
{
  height: 10px;
  background: transparent url(../images/menu_tip.png) no-repeat scroll left top;

}

#the_bar_grid_content
{
  border: 1px solid #CCCCCC;
  border-top: none;
  background: #FFFFFF;
  padding: 20px 25px 20px 25px;
  height: 300px;
  width: 270px;
  -moz-box-shadow: 2px 2px 2px #AAAAAA;
  -webkit-box-shadow: 2px 2px 2px #AAAAAA;
  -khtml-box-shadow: 2px 2px 2px #AAAAAA;
  box-shadow: 2px 2px 2px #AAAAAA;
}

.bar_grid_item
{
  background: #FFFFFF;
  margin: 10px 0px 10px 0px;
  width: 90px;
  float: left;
  font-size: 12px !important;
  text-align: center;
}

.bar_grid_item a, .bar_grid_item a:visited, .bar_grid_item a:hover
{
  color: #000000;
  text-decoration: none;
}

#the_bar_profile_menu
{
  font-family: Verdana, Arial, sans-serif;
  background: transparent;
  margin: 0px;
  padding: 0px;
  position: fixed;
  top: 50px;
  right: 13px;
  height: 360px;
  width: 235px;
  z-index: 13;
}

#the_bar_profile_header
{
  height: 10px;
  background: transparent url(../images/menu_tip.png) no-repeat scroll -75px top;
}

#the_bar_profile_content
{
  border: 1px solid #CCCCCC;
  border-top: none;
  background: #FFFFFF;
  padding: 10px;
  height: 300px;
  width: 210px;
  -moz-box-shadow: 2px 2px 2px #AAAAAA;
  -webkit-box-shadow: 2px 2px 2px #AAAAAA;
  -khtml-box-shadow: 2px 2px 2px #AAAAAA;
  box-shadow: 2px 2px 2px #AAAAAA;
}

.bar_profile_item
{
  background-color: #98D7F4;
  border: 1px solid #CCCCCC;
  border-radius: 11px;
  height: 26px;
  margin: 0 0 8px 0px;
  padding-top: 2px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  font-size: 14px !important;
  font-weight: bold;
  -moz-box-shadow: 2px 2px 2px #AAAAAA;
  -webkit-box-shadow: 2px 2px 2px #AAAAAA;
  -khtml-box-shadow: 2px 2px 2px #AAAAAA;
  box-shadow: 2px 2px 2px #AAAAAA;
}

.bar_profile_item a, .bar_profile_item a:visited
{
  color: #FFFFFF;
  text-decoration: none;
}

.bar_profile_item a:hover
{
  color: #2C448C;
  text-decoration: underline;
}
